Email one or more uploads to the signed-in user
Sends to the address on the caller's session (or, for a remote MCP client, the user identified by x-internal-user-id). Attaches up to 10 documents.
POST
/uploads/{uploadId}/email Path parameters
uploadIdstring Required
Headers
Authorizationstring RequiredBearer <session token>: the signed-in user’s Scaffold session token.
x-org-idstring Required
Body
document_idsstring[]Additional document ids to attach. The path uploadId is always included.
messagestring